RubyGems Navigation menu

test_hyrax 的反向依赖 Latest version of the following gems require test_hyrax

下载总次数 664

这个版本 664

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache2

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: > 1.3.1

相关链接: